
* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}
:root {
  --primary: #1d95d4;
  --secondary: #000;
  --title: #161616;
  --text: #565656;
  --text_w: rgba(255, 255, 255, 0.85);
  --border: #cecece;
  --bg: #f7f9fb;
}
html {
  scroll-behavior: smooth;
  font-size: clamp(7.5px, 0.520834vw, 10px);
}
.content {
  max-width: 132rem;
  margin: 0px auto;
  position: relative;
}
li {
  list-style: none;
}
a {
  color: inherit;
  cursor: pointer;
  font-size: inherit;
  text-decoration: none;
}
.flex {
  display: flex;
}
.flex_middle {
  align-items: center;
}
body {
  font-size: 1.6rem;
  word-break: break-word;
  color: var(--title);
}
.Oswald,
h1,
h2,
h3,
strong,
.title {
}
h1,
h2 {
  text-transform: uppercase;
}
.img_bg {
  position: relative;
  z-index: 2;
}
.img_bg > img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: -2;
  pointer-events: none;
}
.syedittext p,
.syedittext .desc {
  font-size: 1.8rem;
  line-height: 2.8rem;
  color: var(--text);
}
.head.white {
  color: rgb(255, 255, 255);
}
.head.white p {
  color: var(--text_w);
  font-weight: 300;
  letter-spacing: 0.018rem;
}
.head.white.bn p {
  color: rgba(255, 255, 255, 0.8);
}
.head h1 {
  font-size: 6.6rem;
  line-height: 1.16667;
  font-weight: 600;
}
.page_banner .flex {
  height: 100vh;
  max-height: 81.6rem;
  min-height: max-content;
  padding: 6rem 0px;
}
.page_banner .head {
  width: 46.0606%;
  padding-bottom: 1.2%;
}
.page_banner p {
  max-width: 49.9rem;
  margin-top: 1.5rem;
}
.page_banner .social {
  gap: 2rem 1.5rem;
  display: flex;
  flex-wrap: wrap;
  margin-top: 4.1rem;
}
.page_banner .social a {
  opacity: 1;
  display: block;
  width: 5.8rem;
  height: 5.8rem;
  overflow: hidden;
  text-indent: -999px;
  position: relative;
  transition: 0.3s;
  border-radius: 50%;
  background-color: rgb(255, 255, 255);
}
.page_banner .social a::after {
  content: "";
  display: block;
  position: absolute;
  inset: 0px;
  background: center center / contain no-repeat;
  transition: 0.3s;
  filter: contrast(0) brightness(0);
}
.page_banner .social a:hover {
  transform: scale(1.1);
  background-color: var(--primary);
}
.page_banner .social a:hover::after {
  filter: contrast(0) brightness(2);
}
.page_banner .social .facebook a::after {
  background-image: url("https://kingwoiot.com/wp-content/plugins/sytech-fronteditor/sytpl/contact1-page_banner-img_bg/assets/img/facebook.svg");
}
.page_banner .social .twitter a::after {
  background-image: url("https://kingwoiot.com/wp-content/plugins/sytech-fronteditor/sytpl/contact1-page_banner-img_bg/assets/img/twitter.svg");
}
.page_banner .social .youtube a::after {
  background-image: url("https://kingwoiot.com/wp-content/plugins/sytech-fronteditor/sytpl/contact1-page_banner-img_bg/assets/img/youtube.svg");
}
.page_banner .social .instagram a::after {
  background-image: url("https://kingwoiot.com/wp-content/plugins/sytech-fronteditor/sytpl/contact1-page_banner-img_bg/assets/img/instagram.svg");
}
.page_banner .social .linkedin a::after {
  background-image: url("https://kingwoiot.com/wp-content/plugins/sytech-fronteditor/sytpl/contact1-page_banner-img_bg/assets/img/linkedin.svg");
}
.page_banner .head {
  padding-bottom: 1.7%;
}
.page_banner h1 {
  max-width: 42.8rem;
}
.page_banner p {
  max-width: 43.2rem;
  margin-top: 2.2rem;
}
@media screen and (min-width: 769px) and (max-width: 1220px) {
  .content {
    padding: 0px 3rem;
    max-width: 1220px;
  }
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
  .content,
  .swiper_content {
    max-width: 896px;
  }
  .head h1 {
    font-size: 6rem;
  }
}

@media screen and (min-width: 769px) and (max-width: 896px) {
  .content,
  .swiper_content {
    max-width: 768px;
  }
  .head h1 {
    font-size: 5rem;
  }
}

@media screen and (min-width: 769px) {
  ul::-webkit-scrollbar,
  div::-webkit-scrollbar {
    width: 4px;
  }
  ul::-webkit-scrollbar-thumb,
  div::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: rgb(139, 139, 139);
  }
}

@media screen and (max-width: 768px) {
  html {
    font-size: 10px;
  }
  body {
    font-size: 1.4rem;
  }
  .content {
    padding: 0px 30px;
  }
  .syedittext p,
  .syedittext .desc {
    font-size: 14px;
    line-height: 1.5;
  }
  div.head.white p {
    letter-spacing: unset;
  }
  div.head h1 {
    font-size: 25px;
    line-height: 1.3;
    letter-spacing: unset;
    max-width: unset;
    word-spacing: unset;
  }
  div.head .desc,
  div.head p {
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: unset;
    max-width: unset;
    word-spacing: unset;
    margin-top: 12px;
  }
  .page_banner .flex {
    height: auto;
    min-height: unset;
    max-height: unset;
    padding: 50px 0px;
  }
  .page_banner .flex .head {
    padding: 0px;
  }
  .page_banner .social {
    margin-top: 20px;
    gap: 16px;
  }
  .page_banner .social a {
    width: 40px;
    height: 40px;
  }
}

@media screen and (max-width: 576px) {
  .content {
    padding: 0px 20px;
  }
  .page_banner::before {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    content: "";
    z-index: -1;
    background-color: var(--title);
    opacity: 0.2;
    pointer-events: none;
  }
  .page_banner::after {
    width: 100%;
    height: 100%;
    position: absolute;
    right: 0px;
    top: 0px;
    content: "";
    background-image: linear-gradient(to left, rgb(148, 163, 180), transparent);
    opacity: 0.5;
    z-index: -1;
    pointer-events: none;
  }
  .page_banner .flex .head {
    width: 100%;
  }
}


* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}
:root {
  --primary: #1d95d4;
  --secondary: #000;
  --title: #161616;
  --text: #565656;
  --text_w: rgba(255, 255, 255, 0.85);
  --border: #cecece;
  --bg: #f7f9fb;
}
html {
  scroll-behavior: smooth;
  font-size: clamp(7.5px, 0.520834vw, 10px);
}
.content {
  max-width: 132rem;
  margin: 0px auto;
  position: relative;
}
.swiper_box {
  position: relative;
}
li {
  list-style: none;
}
li.swiper-slide {
  height: auto;
}
.center {
  text-align: center;
}
body {
  font-size: 1.6rem;
  word-break: break-word;
  color: var(--title);
}
.Oswald,
h1,
h2,
h3,
strong,
.title {
}
h1,
h2 {
  text-transform: uppercase;
}
.img.img_ct img {
  object-fit: contain;
}
.img.img_ab {
  position: relative;
}
.img.img_ab img {
  position: absolute;
  left: 0px;
  top: 0px;
}
.img img {
  width: 100%;
  height: 100%;
  display: block;
  transition: 0.5s;
  aspect-ratio: inherit;
}
.syedittext p,
.syedittext .desc {
  font-size: 1.8rem;
  line-height: 2.8rem;
  color: var(--text);
}
.head .subtitle {
  font-size: 1.8rem;
  font-weight: 400;
  text-transform: uppercase;
  color: var(--primary);
  margin-bottom: 0.9rem;
  letter-spacing: 0.11rem;
}
.head h2 {
  font-size: 5rem;
  line-height: 1.16;
  font-weight: 600;
}
.page_partners {
  padding: 8.3rem 0px 16.3rem;
  overflow: hidden;
}
.page_partners .subtitle {
  margin-bottom: 1rem;
}
.page_partners p {
  max-width: 76.6rem;
  margin: 4.1rem auto 0px;
}
.page_partners .swiper_box {
  margin-top: 5.9rem;
}
.page_partners .swiper_box > div + div {
  margin-top: 3.4rem;
}
.page_partners .swiper_box::before,
.page_partners .swiper_box::after {
  width: 11.25%;
  height: 100%;
  position: absolute;
  content: "";
  z-index: 2;
  left: 0px;
  top: 0px;
  background-image: linear-gradient(
    to right,
    rgb(255, 255, 255) 50%,
    transparent
  );
}
.page_partners .swiper_box::after {
  left: unset;
  right: 0px;
  background-image: linear-gradient(
    to left,
    rgb(255, 255, 255) 50%,
    transparent
  );
}
.page_partners .page_partners_swiper .swiper-wrapper {
  transition: linear;
}
.page_partners .page_partners_swiper .swiper-slide {
  max-width: 25rem;
  border-radius: 1.8rem;
  border: 1px solid rgb(234, 234, 234);
}
.page_partners .page_partners_swiper .img {
  padding-bottom: 37.3494%;
}
.page_partners {
  padding-top: 7.5rem;
  padding-bottom: 7.7rem;
}
@media screen and (min-width: 769px) and (max-width: 1220px) {
  .content {
    padding: 0px 3rem;
    max-width: 1220px;
  }
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
  .content,
  .swiper_content {
    max-width: 896px;
  }
}

@media screen and (min-width: 769px) and (max-width: 896px) {
  .content,
  .swiper_content {
    max-width: 768px;
  }
  .head h2 {
    font-size: 4rem;
  }
}

@media screen and (min-width: 769px) {
  ul::-webkit-scrollbar,
  div::-webkit-scrollbar {
    width: 4px;
  }
  ul::-webkit-scrollbar-thumb,
  div::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: rgb(139, 139, 139);
  }
}

@media screen and (max-width: 768px) {
  html {
    font-size: 10px;
  }
  body {
    font-size: 1.4rem;
  }
  .content {
    padding: 0px 30px;
  }
  .syedittext p,
  .syedittext .desc {
    font-size: 14px;
    line-height: 1.5;
  }
  div.head .subtitle {
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 8px;
    word-spacing: unset;
    letter-spacing: 1px;
  }
  div.head h2 {
    font-size: 22px;
    line-height: 1.3;
    letter-spacing: unset;
    max-width: unset;
    word-spacing: unset;
  }
  div.head .desc,
  div.head p {
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: unset;
    max-width: unset;
    word-spacing: unset;
    margin-top: 12px;
  }
  .page_partners {
    padding: 50px 0px;
  }
  .page_partners .swiper_box {
    margin-top: 30px;
  }
  .page_partners .swiper_box > div + div {
    margin-top: 16px;
  }
  .page_partners .page_partners_swiper .swiper-slide {
    max-width: 140px;
    border-radius: 10px;
  }
  .page_partners {
    padding: 50px 0px;
  }
}

@media screen and (max-width: 576px) {
  .content {
    padding: 0px 20px;
  }
}




* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}
:root {
  --primary: #1d95d4;
  --secondary: #000;
  --title: #161616;
  --text: #565656;
  --text_w: rgba(255, 255, 255, 0.85);
  --border: #cecece;
  --bg: #f7f9fb;
}
html {
  scroll-behavior: smooth;
  font-size: clamp(7.5px, 0.520834vw, 10px);
}
.content {
  max-width: 132rem;
  margin: 0px auto;
  position: relative;
}
.swiper_box {
  position: relative;
}
li {
  list-style: none;
}
li.swiper-slide {
  height: auto;
}
.flex {
  display: flex;
}
.wrap {
  flex-wrap: wrap;
}
.between {
  justify-content: space-between;
}
.flex_top {
  align-items: flex-start;
}
body {
  font-size: 1.6rem;
  word-break: break-word;
  color: var(--title);
}
.Oswald,
h1,
h2,
h3,
strong,
.title {
}
h1,
h2 {
  text-transform: uppercase;
}
.gap {
  gap: 3rem;
}
.icon img {
  display: block;
  object-fit: contain;
  width: 100%;
  height: 100%;
  transition: 0.3s;
}
.syedittext p,
.syedittext .desc {
  font-size: 1.8rem;
  line-height: 2.8rem;
  color: var(--text);
}
.head .subtitle {
  font-size: 1.8rem;
  font-weight: 400;
  text-transform: uppercase;
  color: var(--primary);
  margin-bottom: 0.9rem;
  letter-spacing: 0.11rem;
}
.head h2 {
  font-size: 5rem;
  line-height: 1.16;
  font-weight: 600;
}
div.pagination {
  width: auto;
  display: flex;
  align-items: center;
  font-size: 1.8rem;
  color: rgb(0, 0, 0);
  gap: 1.5rem;
}
div.pagination .current {
  font-weight: 500;
}
div.pagination .total {
  opacity: 0.5;
}
div.swiper-pagination.swiper-pagination-progressbar {
  position: static;
  width: 13.2rem;
  height: 1px;
  background: rgba(0, 0, 0, 0.3);
  pointer-events: all;
}
div.swiper-pagination.swiper-pagination-progressbar
  .swiper-pagination-progressbar-fill {
  background: var(--primary);
  height: 2px;
  top: -1px;
}
div.swiper-pagination.swiper-pagination-progressbar.swiper-pagination-lock {
  display: block;
  opacity: 0;
}
.support_customer {
  padding: 7.7rem 0px 3rem;
}
.support_customer .lt {
  flex: 1 1 0%;
  max-width: 44.8rem;
  width: 100%;
  margin-top: 1.2%;
}
.support_customer .pagination {
  margin-top: 4.7rem;
}
.support_customer .rt {
  width: 53.7121%;
  position: relative;
}
.support_customer .rt .icon {
  width: 7.19322%;
  padding-bottom: 7.19322%;
  position: absolute;
  left: 0px;
  top: 0px;
}
.support_customer .rt .icon img {
  position: absolute;
  left: 0px;
  top: 0px;
}
.support_customer .rt .icon::before {
  width: 345%;
  padding-bottom: 345%;
  border-radius: 50%;
  border: 1px solid rgb(6, 16, 20);
  opacity: 0.11;
  position: absolute;
  left: 57%;
  top: 94%;
  transform: translate(-50%, -50%);
  content: "";
  z-index: -1;
  pointer-events: none;
}
.support_customer .support_customer_swiper {
  width: 93.0889%;
  overflow: hidden;
  margin-left: auto;
  margin-top: 6.7rem;
}
.support_customer .support_customer_swiper .swiper-slide {
  display: flex;
  flex-direction: column;
}
.support_customer .support_customer_swiper .desc {
  font-size: 2rem;
  line-height: 3.6rem;
  font-weight: 600;
  color: var(--title);
  flex: 1 1 0%;
}
.support_customer .support_customer_swiper h3 {
  font-size: 2.2rem;
  font-weight: 600;
  margin-top: 3.4rem;
}
.support_customer .support_customer_swiper p {
  font-size: 1.6rem;
  color: rgba(6, 16, 20, 0.74);
  margin-top: 0.8rem;
}
@media screen and (min-width: 769px) and (max-width: 1220px) {
  .content {
    padding: 0px 3rem;
    max-width: 1220px;
  }
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
  .content,
  .swiper_content {
    max-width: 896px;
  }
}

@media screen and (min-width: 769px) and (max-width: 896px) {
  .content,
  .swiper_content {
    max-width: 768px;
  }
  .head h2 {
    font-size: 4rem;
  }
}

@media screen and (min-width: 769px) {
  ul::-webkit-scrollbar,
  div::-webkit-scrollbar {
    width: 4px;
  }
  ul::-webkit-scrollbar-thumb,
  div::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: rgb(139, 139, 139);
  }
}

@media screen and (max-width: 768px) {
  html {
    font-size: 10px;
  }
  body {
    font-size: 1.4rem;
  }
  .content {
    padding: 0px 30px;
  }
  .gap {
    gap: 20px;
  }
  .syedittext p,
  .syedittext .desc {
    font-size: 14px;
    line-height: 1.5;
  }
  div.head .subtitle {
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 8px;
    word-spacing: unset;
    letter-spacing: 1px;
  }
  div.head h2 {
    font-size: 22px;
    line-height: 1.3;
    letter-spacing: unset;
    max-width: unset;
    word-spacing: unset;
  }
  div.pagination {
    font-size: 14px;
    gap: 12px;
  }
  div.swiper-pagination.swiper-pagination-progressbar {
    width: 52px;
  }
  .support_customer {
    padding: 50px 0px 30px;
  }
  .support_customer .lt {
    margin: 0px;
  }
  .support_customer .pagination {
    margin-top: 20px;
  }
  .support_customer .support_customer_swiper {
    margin-top: 30px;
  }
  .support_customer .support_customer_swiper .desc {
    font-size: 16px;
    line-height: 1.5;
  }
  .support_customer .support_customer_swiper h3 {
    font-size: 18px;
    margin-top: 20px;
  }
  .support_customer .support_customer_swiper p {
    font-size: 14px;
    margin-top: 5px;
  }
}

@media screen and (max-width: 576px) {
  .content {
    padding: 0px 20px;
  }
  .support_customer .rt {
    width: 100%;
  }
}
